UbixOS V2 2.0

Functions
ffs.h File Reference
`#include <sys/types.h>`
`#include <vfs/vfs.h>`
`#include <sys/device.h>`
Include dependency graph for ffs.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions
int | ffs_read (fileDescriptor_t *, char *, uint32_t, long)

## Function Documentation

## ◆ ffs_read()

int ffs_read | ( | fileDescriptor_t * | ,
|  | char * | ,
|  | uint32_t | ,
|  | long |
| ) |  |